#------------------
# backend for web-doc manager
#

backend web-doc-backend
    http-request set-header Host www.jmmc.fr
    server doc-1 {{service.host_machine}}.{{ansible_domain}}:{{service.ports.0|regex_replace('^(\\d+):\\d+$','\\1')}}

